daily pastebin goal
8%
SHARE
TWEET

Untitled

a guest Apr 28th, 2011 56 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. uirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]
  2.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  3.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  4.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  5.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  6.         at java.lang.Thread.run(Thread.java:679)
  7. org.osgi.framework.BundleException: Unresolved constraint in bundle [40]: Unable to resolve 40.0: missing requirement [40.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]
  8.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  9.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  10.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  11.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  12.         at java.lang.Thread.run(Thread.java:679)
  13. org.osgi.framework.BundleException: Unresolved constraint in bundle [41]: Unable to resolve 41.0: missing requirement [41.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]
  14.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  15.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  16.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  17.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  18.         at java.lang.Thread.run(Thread.java:679)
  19. org.osgi.framework.BundleException: Unresolved constraint in bundle [42]: Unable to resolve 42.0: missing requirement [42.0] package; (package=net.java.sip.communicator.service.protocol) [caused by: Unable to resolve 89.0: missing requirement [89.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]]
  20.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  21.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  22.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  23.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  24.         at java.lang.Thread.run(Thread.java:679)
  25. org.osgi.framework.BundleException: Unresolved constraint in bundle [43]: Unable to resolve 43.0: missing requirement [43.0] package; (package=net.java.sip.communicator.service.audionotifier)
  26.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  27.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  28.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  29.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  30.         at java.lang.Thread.run(Thread.java:679)
  31. org.osgi.framework.BundleException: Unresolved constraint in bundle [44]: Unable to resolve 44.0: missing requirement [44.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]
  32.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  33.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  34.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  35.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  36.         at java.lang.Thread.run(Thread.java:679)
  37. org.osgi.framework.BundleException: Unresolved constraint in bundle [45]: Unable to resolve 45.0: missing requirement [45.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]
  38.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  39.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  40.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  41.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  42.         at java.lang.Thread.run(Thread.java:679)
  43. org.osgi.framework.BundleException: Unresolved constraint in bundle [46]: Unable to resolve 46.0: missing requirement [46.0] package; (package=net.java.sip.communicator.service.gui) [caused by: Unable to resolve 93.0: missing requirement [93.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  44.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  45.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  46.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  47.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  48.         at java.lang.Thread.run(Thread.java:679)
  49. org.osgi.framework.BundleException: Unresolved constraint in bundle [47]: Unable to resolve 47.0: missing requirement [47.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  50.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  51.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  52.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  53.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  54.         at java.lang.Thread.run(Thread.java:679)
  55. org.osgi.framework.BundleException: Unresolved constraint in bundle [48]: Unable to resolve 48.0: missing requirement [48.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]
  56.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  57.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  58.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  59.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  60.         at java.lang.Thread.run(Thread.java:679)
  61. org.osgi.framework.BundleException: Unresolved constraint in bundle [49]: Unable to resolve 49.0: missing requirement [49.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]
  62.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  63.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  64.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  65.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  66.         at java.lang.Thread.run(Thread.java:679)
  67. org.osgi.framework.BundleException: Unresolved constraint in bundle [50]: Unable to resolve 50.0: missing requirement [50.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]
  68.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  69.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  70.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  71.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  72.         at java.lang.Thread.run(Thread.java:679)
  73. org.osgi.framework.BundleException: Unresolved constraint in bundle [51]: Unable to resolve 51.0: missing requirement [51.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  74.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  75.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  76.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  77.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  78.         at java.lang.Thread.run(Thread.java:679)
  79. org.osgi.framework.BundleException: Unresolved constraint in bundle [52]: Unable to resolve 52.0: missing requirement [52.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  80.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  81.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  82.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  83.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  84.         at java.lang.Thread.run(Thread.java:679)
  85. org.osgi.framework.BundleException: Unresolved constraint in bundle [53]: Unable to resolve 53.0: missing requirement [53.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  86.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  87.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  88.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  89.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  90.         at java.lang.Thread.run(Thread.java:679)
  91. org.osgi.framework.BundleException: Unresolved constraint in bundle [54]: Unable to resolve 54.0: missing requirement [54.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  92.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  93.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  94.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  95.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  96.         at java.lang.Thread.run(Thread.java:679)
  97. org.osgi.framework.BundleException: Unresolved constraint in bundle [55]: Unable to resolve 55.0: missing requirement [55.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  98.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  99.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  100.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  101.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  102.         at java.lang.Thread.run(Thread.java:679)
  103. org.osgi.framework.BundleException: Unresolved constraint in bundle [56]: Unable to resolve 56.0: missing requirement [56.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  104.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  105.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  106.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  107.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  108.         at java.lang.Thread.run(Thread.java:679)
  109. org.osgi.framework.BundleException: Unresolved constraint in bundle [57]: Unable to resolve 57.0: missing requirement [57.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  110.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  111.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  112.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  113.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  114.         at java.lang.Thread.run(Thread.java:679)
  115. org.osgi.framework.BundleException: Unresolved constraint in bundle [58]: Unable to resolve 58.0: missing requirement [58.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  116.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  117.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  118.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  119.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  120.         at java.lang.Thread.run(Thread.java:679)
  121. org.osgi.framework.BundleException: Unresolved constraint in bundle [59]: Unable to resolve 59.0: missing requirement [59.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  122.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  123.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  124.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  125.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  126.         at java.lang.Thread.run(Thread.java:679)
  127. org.osgi.framework.BundleException: Unresolved constraint in bundle [60]: Unable to resolve 60.0: missing requirement [60.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  128.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  129.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  130.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  131.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  132.         at java.lang.Thread.run(Thread.java:679)
  133. org.osgi.framework.BundleException: Unresolved constraint in bundle [61]: Unable to resolve 61.0: missing requirement [61.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  134.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  135.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  136.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  137.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  138.         at java.lang.Thread.run(Thread.java:679)
  139. org.osgi.framework.BundleException: Unresolved constraint in bundle [62]: Unable to resolve 62.0: missing requirement [62.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  140.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  141.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  142.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  143.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  144.         at java.lang.Thread.run(Thread.java:679)
  145. org.osgi.framework.BundleException: Unresolved constraint in bundle [63]: Unable to resolve 63.0: missing requirement [63.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  146.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  147.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  148.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  149.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  150.         at java.lang.Thread.run(Thread.java:679)
  151. org.osgi.framework.BundleException: Unresolved constraint in bundle [64]: Unable to resolve 64.0: missing requirement [64.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  152.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  153.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  154.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  155.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  156.         at java.lang.Thread.run(Thread.java:679)
  157. org.osgi.framework.BundleException: Unresolved constraint in bundle [65]: Unable to resolve 65.0: missing requirement [65.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  158.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  159.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  160.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  161.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  162.         at java.lang.Thread.run(Thread.java:679)
  163. org.osgi.framework.BundleException: Unresolved constraint in bundle [66]: Unable to resolve 66.0: missing requirement [66.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  164.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  165.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  166.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  167.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  168.         at java.lang.Thread.run(Thread.java:679)
  169. org.osgi.framework.BundleException: Unresolved constraint in bundle [67]: Unable to resolve 67.0: missing requirement [67.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 85.0: missing requirement [85.0] package; (package=net.java.sip.communicator.service.protocol) [caused by: Unable to resolve 89.0: missing requirement [89.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]]]
  170.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  171.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  172.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  173.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  174.         at java.lang.Thread.run(Thread.java:679)
  175. org.osgi.framework.BundleException: Unresolved constraint in bundle [68]: Unable to resolve 68.0: missing requirement [68.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 85.0: missing requirement [85.0] package; (package=net.java.sip.communicator.service.protocol) [caused by: Unable to resolve 89.0: missing requirement [89.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]]]
  176.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  177.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  178.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  179.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  180.         at java.lang.Thread.run(Thread.java:679)
  181. org.osgi.framework.BundleException: Unresolved constraint in bundle [15]: Unable to resolve 15.0: missing requirement [15.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  182.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  183.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  184.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  185.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  186.         at java.lang.Thread.run(Thread.java:679)
  187. org.osgi.framework.BundleException: Unresolved constraint in bundle [16]: Unable to resolve 16.0: missing requirement [16.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]
  188.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  189.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  190.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  191.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  192.         at java.lang.Thread.run(Thread.java:679)
  193. org.osgi.framework.BundleException: Unresolved constraint in bundle [17]: Unable to resolve 17.0: missing requirement [17.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]
  194.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  195.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  196.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  197.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  198.         at java.lang.Thread.run(Thread.java:679)
  199. org.osgi.framework.BundleException: Unresolved constraint in bundle [6]: Unable to resolve 6.0: missing requirement [6.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]
  200.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  201.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  202.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  203.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  204.         at java.lang.Thread.run(Thread.java:679)
  205. org.osgi.framework.BundleException: Unresolved constraint in bundle [1]: Unable to resolve 1.0: missing requirement [1.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]
  206.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  207.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  208.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  209.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  210.         at java.lang.Thread.run(Thread.java:679)
  211. org.osgi.framework.BundleException: Unresolved constraint in bundle [32]: Unable to resolve 32.0: missing requirement [32.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.resources) [caused by: Unable to resolve 11.0: missing requirement [11.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.util.xml) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.keybindings) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.configuration) [caused by: Unable to resolve 7.0: missing requirement [7.0] package; (package=net.java.sip.communicator.service.fileaccess) [caused by: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr.event) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=net.java.sip.communicator.service.packetlogging) [caused by: Unable to resolve 3.0: missing requirement [3.0] package; (package=net.java.sip.communicator.service.neomedia)]]]]]]]]]]]]]
  212.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  213.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  214.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  215.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  216.         at java.lang.Thread.run(Thread.java:679)
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top